Public Class frmCustomerReport

    Private Sub frmCustomerReport_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'GymDataSet.CustomerInfo' table. You can move, or remove it, as needed.
        Me.CustomerInfoTableAdapter.Fill(Me.GymDataSet.CustomerInfo)

        Me.ReportViewer1.RefreshReport()
    End Sub

    Private Sub ReportViewer1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ReportViewer1.Load

    End Sub
End Class